Subject: bug#16333: 24.3.50; Info manuals: link defined terms to their glossary entries

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jan 2020 21:56:36 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 15 Jan 2020 20:47:09 +0100
> Cc: [email-masked]
> 
> Drew Adams <[email-masked]> writes:
> 
> > Enhancement request.
> >
> > Inspired from a post on emacs-devel in thread "Apologia for bzr",
> > 2014-01-03, which said,
> >
> >   I bet you can dip into any number of Info nodes where the terms
> >   "buffer" and "window" are used without definition.
> >
> > That would be a non-issue if such terms were linked (automatically) to
> > their glossary entries.  This feature should be optional, and even easy
> > to toggle on/off.  The links should be highlighted differently, so users
> > can easily tell that they are glossary links.
> >
> 
> I think this is a very interesting feature request, but it
> unfortunately has received no reply.  I personally would love to see
> this functionality, since I'm one of the users who almost always
> forgets to check the glossary.

Our convention is to have index entries to all definitions.  For
example, type "i buffers RET", and you land where we define what is a
buffer.